{
    "PRESS_AGAIN_TO_EXIT": "종료하려면 다시 누르십시오.",
    "BACK_BUTTON_TEXT": "뒤로",
    "SEND": "전송",
    "SCAN": "스캔",
    "DISCONNECT": "연결해제",
    "BLUETOOTH": {
        "NAME": "Name",
        "ID": "ID",
        "ADDRESS": "Address",
        "NOT_FOUND": "No bluetooth devices were found make sure it is activated and drag down to search again",
        "CONNECTED": "Connected to the device",
        "NOT_CONNECTED": "Bluetooth is not connected",
        "NOT_DEVICES_FOUND": "No bluetooth devices were found",
        "NOT_AVAILABLE_IN_THIS_DEVICE": "Bluetooth is not available on this device",
        "NOT_AVAILABLE": "The bluetooth is not available",
        "CANNOT_CONNECT": "Unable to connect the bluetooth",
        "SEARCHING": "Searching bluetooth devices",
        "ALERTS": {
            "CONNECT": {
                "TITLE": "블루투스 연결",
                "MESSAGE": "블루투스 연결 하시겠습니까?"
            },
            "RECONNECT": {
                "TITLE": "블루투스 재연결",
                "MESSAGE": "블루투스 재연결 하시겠습니까?"
            }
        }

    },
    "BACK_CLOSE": "뒤로 버튼을 한번 더 누르시면 앱이 종료됩니다.",
    "HOME": "홈",
    "MIX_INPUT": "배합등록",
    "COMPLETE": "측정완료",
    "MORE": "더보기",
    "CHECK": "조회",
    "TIME_SERIES": "자료조회",
    "START_DATE": "시작일", 
    "END_DATE": "끝일",
    "JOB_NAME": "사업장",
    "CONTRACTOR": "계약자",
    "SITE_NAME": "현장명",
    "MIX_NAME": "배합번호",
    "ALL": "전체",
    "CANCEL": "취소",
    "ACCEPT": "수락",
    
    "MEASURE": "측정",
    "CHOOSE": "선택",
    "INPUT_DATA": "입력데이터",
    "VESSEL_PLUS_CONCRETE": "용기 + 콘크리트",
    "VESSEL_PLUS_CONCRETE_PLUS_WATER": "용기 + 콘크리트 + 물",
    "VESSEL+CON": "주수전질량",
    "VESSEL+CON+W": "주수후질량",

    "INITIAL_PRESSURE": "초기압력",
    "EQUILIBRIUM_PRESSURE": "평형압력",
    "REALTIME": "실시간",
    "MIX_INPUT_CHOICE": "배합등록 선택하기",

    "FAVORITE": "즐겨찾기",
    "FAVORITE_EMPTY": "즐겨찾기 항목이 비어있습니다.",
    
    "OTHER_MEASURE": "기타측정",
    "AGGREGATE_DENSITY_MEASURE": "골재 밀도 측정",
    "AGGREGATE_DENSITY": "골재밀도",
    "AIR_CONTENT_MEASURE": "공기량 측정",
    "AGGREGATE_CORRECTION_FACTOR": "골재수정계수",
    "AIR_CONTENT": "공기량",
    "APPLY": "적용",
    "VESSEL_PLUS_AGGREGATE": "용기+골재",
    "VESSEL_PLUS_AGGREGATE_PLUS_WATER": "용기+골재+물",
    
    "AIR_CONTENT_CHECK": "공기량 체크",
    "CALCULATED_VALUE": "계산값",
    "MEASURED_VALUE": "측정값",
    
    "SETTING": "설정",
    "PROFILE": "기본",
    "VESSEL_INPUT": "용기입력",
    "BLUETOOTH_SETTING": "블루투스 설정",
    "CHANGE_PASSWORD": "비밀번호 변경",
    "LOGOUT": "로그아웃",
    "VESSEL_MASS": "용기질량",
    "VESSEL_MASS_FILLED_WITH_WATER": "용기+물",
    "VESSEL_VOLUME": "용기용적",
    "VESSEL_INPUT_DATE": "용기 입력날짜",
    
    "UPDATE": "업데이트",
    "THE_UPDATING_HAS_BEEN_COMPLETED": "변경되었습니다",
    
    "ALERT": "알림",
    "SAVE": "저장",
    "SAVE_MOVE": "저장 후 인쇄하면 이동",
    "RECONNECT": "재연결",

    "DETAILS": {
        "TITLE": "상세보기",
        "PRINT": "출력하시겠습니까?",
        "MEMO": {
            "UPDATE": "메모 업데이트",
            "INPUT": "메모입력"
        },
        "DELETE": {
            "QUESTION": "해당 결과를 삭제 하시겠습니까?",
            "DONE": "삭제되었습니다."
        }
    },

    "PLEASE_REGISTER_THE_MIX_TABLE_FIRST": "시방배합",
    "MASS": "질량",
    "DENSITY": "밀도",
    "WATER": "물",
    "CEMENT": "시멘트",
    "MINERAL_ADMIXTURE": "광물질 혼화재",
    "FINE_AGGREGATE": "잔골재",
    "COARSE_AGGREGATE": "굵은골재",
    "ADMIXTURE": "혼화제",
    "MEASURED_RESULT": "측정결과",
    "MEMO": "메모",
    "SLUMP": "슬럼프",
    "CONCRETE_TEMP": "온도",
    "DESIGN_VOLUME": "이론용적",
    "MASS_OF_UNIT_VOLUME": "단위용적질량",
    "UNIT_CONTENT_OF_WATER": "단위수량",
    "PRINT": "인쇄출력",
    "DELETE": "삭제",
    "UNIT": "단위",
    "DESIGNED_AIR_CONTENT": "목표공기량",
    "MEASUREMENT_SHIFT": "측정이동",
    "CEMENT_WET_DENSITY": "시멘트 습윤밀도",
    
    "MIX_TABLE": "배합표",
    "NO_DATA": "데이터가 없습니다",
    "DATETIME": "날짜시간",
    
    "COMPANY_MANAGEMENT": "기초관리",
    "REFRESH": "새로고침",
    "REFRESHING": "새로고침 중",
    "NEXT": "다음",
    "PREV": "이전",
    "LIST": "리스트",
    "ADD_NEW": "추가",
    
    "THEORETICAL_VALUE": "이론값",
    "SUBMIT": "제출",
    "N_A": "해당없음",

    "DEVICE_NUMBER": "기기번호",
    "LOGIN": "로그인",
    "LOGIN_ADMIN": "관리자 로그인",
    "ADMIN": "관리자",
    "EMAIL": "이메일",
    "PASS": "패스워드",
    "CREATE_ACCOUNT": "계정만들기",
    "FORGOT_YOUR_PASS": "계정을 잊어버리셨나요?",    
    "ALREADY_HAVE_AN_ACCOUNT": "이미 계정이 있습니다.",
    "SIGN_UP": "회원가입",
    "CONFIRM_PASSWORD": "비밀번호 확인",
    "CLOSE": "닫기",
    "FIND_YOUR_ACCOUNT": "계정찾기",
    "FIND": "찾기",
    "RESET_PASSWORD": "패스워드 재설정",
    "NEW_PASS": "새로운 패스워드(6자 이상)",
    "CONFIRM_PASS": "패스워드 확인",
    "UPDATE_COMPLETE": "업데이트 완료",
    "CONFIRM": "확인",
    
    "PRINTER_BLUETOOTH": "프린터 블루투스",
    "SCALE_BLUETOOTH": "저울 블루투스",
    "AIRMETER_BLUETOOTH": "AirMeter 블루투스",
    
    "SCALE_DISPLAY": "저울 실시간",
    "PRINTER_TEST": "프린터 테스트입니다.",

    "LANGUAGE_SETTINGS": "언어설정",
    "SENTENCE_FIRST": "배합등록을 먼저 선택해주세요.",
    "SENTENCE_SECOND": "배합등록 항목이 비어있습니다.",
    "SENTENCE_THIRD": "측정완료 항목이 비어있습니다.",
    "SENTENCE_FORTH": "사업장을 추가했습니다.",
    "SENTENCE_FIFTH": "계약자를 추가했습니다.",
    "SENTENCE_SIXTH": "현장명을 추가했습니다.",
    "SENTENCE_SEVENTH": "삭제하였습니다",

    "TAB4": {
        "AIR": {
            "APPLY_BUTTON_1": "용기+콘크리트를 저울에 올리고 적용 버튼을 누르세요.",
            "APPLY_BUTTON_2": "용기+콘크리트+물을 저울에 올리고 적용 버튼을 누르세요."
        },
        "AGGREGATE": {
            "APPLY_BUTTON_1": "용기+골재를 저울에 올리고 적용 버튼을 누르세요.",
            "APPLY_BUTTON_2": "용기+골재+물을 저울에 올리고 적용 버튼을 누르세요."
        },
        "CHECK": {
            "APPLY_BUTTON_1": "용기+물을 저울에 올리고 적용 버튼을 누르세요."
        },
        "AIR_BUTTON": "공기량 시험이 끝나면 측정 버튼을 누르세요.",
        "NO_MESSAGE": "메시지 없음"
    },

    "TAB5": {
        "PASS": {
            "TITLE": "비밀번호 변경",
            "OLD": "현재 비밀번호",
            "NEW": "새로운 비밀번호",
            "RE": "비밀번호 재입력",
            "INPUTALL" : "모두입력 바랍니다.",
            "INCORRECT" : "새로운 비밀번호가 일치하지 않습니다."
        },
        "CHANGED": "변경되었습니다."
    },

    "DATE_CHECK": {
        "TRUE": "시간출력을 선택했습니다.",
        "FALSE": "시간출력을 해제했습니다."
    },

    "SUCCESS_PRINT": "출력성공!",
    "CONNECT_PROBLEM": "연결에 문제가 생겼습니다. 다시 시도해주세요!",

    "MANUAL": "메뉴얼",
    "EXIT_APP": "종료창",
    "EXIT": "종료",
    "EXIT_QUESTION": "앱을 종료하시겠습니까?",
    "VIEW_ALL_1": "배합등록 모두보기",
    "VIEW_ALL_2": "측정완료 모두보기",
    "INVALID_DATETIME": "날짜설정이 잘못되었습니다.",
    
    "PRINTER_SAMPLE_MSG": "프린터 메시지 입력"
}
